Subject: BETHANY

From: "KARI" <[email-masked]>
Date: Sat, 23 Dec 2006 00:44:10 -1100

Abolish all you are indebted for without mailing another cent.  Stop the
harrasing calls. Eliminate the mailing of checks!

Believe it or not almost all lending institutions are operating illegally.
Unbelievable but true!

Go to our web site for comprehensive particulars about our structure at NO
cost or commitment. You have zilch to loose and a load to achieve.

You can contact us at :
1..561.282.9476
Detailed info or to being to a standstill getting or to grasp our mailng
address

The Prince had been staring hard at the girl on the bush. And who knows
what benefits to humanity may result? One week from to-day, at this hour, I
will again appear to you, at which time you shall receive the second series
of electrical gifts